View Single Post
  #10  
Old 19 Jan 2012, 18:17
TheSupportForum TheSupportForum is offline
 
Join Date: Jan 2007
Originally Posted by FReeSTER View Post
looks great but not working on 4.1.7
thats due to it saying vB Version: 4.1.9 as a requirement at the top
__________________
http://www.multihunters.co.uk - all your coding needs
Reply With Quote